## r-cran-animation 2.5%2Bdfsg

=== debian/changelog ===
r-cran-animation (2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #891121)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 14:46:55 +0100
