=== debian/changelog ===
r-cran-animation (2.5+dfsg-3build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:39 +0000

r-cran-animation (2.5+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:08:55 +0200

r-cran-animation (2.5+dfsg-2) unstable; urgency=medium

  * Add missing copyright
    Closes: #891157

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 15:16:00 +0100
