=== debian/control ===
Source: r-cran-animation
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-animation
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-animation.git
Homepage: https://cran.r-project.org/package=animation

Package: r-cran-animation
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-highlight.js
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R gallery of animations and utilities to create animations
 Provides functions for animations in statistics, covering topics
 in probability theory, mathematical statistics, multivariate statistics,
 non-parametric statistics, sampling survey, linear models, time series,
 computational statistics, data mining and machine learning. These functions
 may be helpful in teaching statistics and data analysis. Also provided in
 this package are a series of functions to save animations to various formats,
 e.g. Flash, 'GIF', HTML pages, 'PDF' and videos. 'PDF' animations can be
 inserted into 'Sweave' / 'knitr' easily.
