## r-cran-animation 2.6+dfsg

=== DESCRIPTION ===
Package: animation
Type: Package
Title: A Gallery of Animations in Statistics and Utilities to Create
        Animations
Version: 2.6
Authors@R: c(
    person("Yihui","Xie", role=c("aut", "cre"), email="xie@yihui.name"),
    person("Christian", "Mueller",role="ctb"),
    person("Lijia", "Yu", role=c("ctb"), email="yulj2010@gmail.com"),
    person("Weicheng","Zhu",role="ctb")
    )
Description: Provides functions for animations in statistics, covering topics
    in probability theory, mathematical statistics, multivariate statistics,
    non-parametric statistics, sampling survey, linear models, time series,
    computational statistics, data mining and machine learning. These functions
    may be helpful in teaching statistics and data analysis. Also provided in this
    package are a series of functions to save animations to various formats, e.g.
    Flash, 'GIF', HTML pages, 'PDF' and videos. 'PDF' animations can be inserted
    into 'Sweave' / 'knitr' easily.
SystemRequirements: ImageMagick (http://imagemagick.org) or
        GraphicsMagick (http://www.graphicsmagick.org) or LyX
        (http://www.lyx.org) for saveGIF(); (PDF)LaTeX for saveLatex();
        SWF Tools (http://swftools.org) for saveSWF(); FFmpeg
        (http://ffmpeg.org) or avconv (https://libav.org/avconv.html)
        for saveVideo()
Depends: R (>= 2.14.0)
Imports: magick
Suggests: MASS, class, testit
License: GPL
URL: https://yihui.name/animation
BugReports: https://github.com/yihui/animation/issues
LazyData: yes
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-10 23:26:07 UTC; yihui
Author: Yihui Xie [aut, cre],
  Christian Mueller [ctb],
  Lijia Yu [ctb],
  Weicheng Zhu [ctb]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2018-12-11 09:20:18 UTC
