=== debian/changelog ===
r-cran-animation (2.6+dfsg-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:23:59 +0200

r-cran-animation (2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Tue, 15 Jan 2019 19:56:18 +0100
