=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
+               r-base-dev,
+               r-cran-magick
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-animation
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-animation.git
 Homepage: https://cran.r-project.org/package=animation
+Rules-Requires-Root: no
 
 Package: r-cran-animation
 Architecture: all
