## r-cran-animation 2.7%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: A Gallery of Animations in Statistics and Utilities to Create
         Animations
-Version: 2.6
+Version: 2.7
 Authors@R: c(
     person("Yihui","Xie", role=c("aut", "cre"), email="xie@yihui.name"),
     person("Christian", "Mueller",role="ctb"),
@@ -27,17 +27,17 @@
 Imports: magick
 Suggests: MASS, class, testit
 License: GPL
-URL: https://yihui.name/animation
+URL: https://yihui.org/animation/
 BugReports: https://github.com/yihui/animation/issues
 LazyData: yes
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2018-12-10 23:26:07 UTC; yihui
+Packaged: 2021-10-06 16:17:28 UTC; yihui
 Author: Yihui Xie [aut, cre],
   Christian Mueller [ctb],
   Lijia Yu [ctb],
   Weicheng Zhu [ctb]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2018-12-11 09:20:18 UTC
+Date/Publication: 2021-10-07 07:40:28 UTC
