## r-cran-animation 2.7+dfsg

=== debian/changelog ===
r-cran-animation (2.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:02:49 +0200
