=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-class,
        r-cran-cairo,
        r-cran-fimport,
        r-cran-rgl,
        r-cran-zoo,
        r-cran-testit
Restrictions: allow-stderr
